vCenter Server 6.5로의 업그레이드는 데이터 센터의 다른 소프트웨어 구성 요소에 영향을 줍니다.

1에서는 vCenter Server 업그레이드가 데이터 센터 구성 요소에 미칠 수 있는 영향을 요약합니다.

vCenter Server 6.5ESXi 6.5 호스트와 동일한 클러스터 내에 있는 ESXi 버전 5.5 또는 6.0 호스트를 관리할 수 있습니다. 하지만 vCenter Server 6.5에서 ESXi 5.1 또는 이전 호스트를 관리할 수는 없습니다.

vCenter Server 5.1 이전에서 vCenter Server 6.5로 업그레이드할 수 없습니다. 우선 vCenter Server 버전 5.5 또는 6.0으로 업그레이드해야 합니다.

표 1. vCenter Server와 관련 VMware 제품 및 구성 요소 업그레이드

제품 또는 구성 요소

호환성

vCenter Server

현재 버전의 vCenter Server에서 계획한 업그레이드 버전으로 연결되는 업그레이드 경로가 지원되는지 확인합니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

vCenter Server 데이터베이스

사용 중인 데이터베이스가 업그레이드하려는 vCenter Server 버전에서 지원되는지 확인합니다. 필요하면 데이터베이스를 업그레이드합니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

참고:

vCenter Server 6.5용 vCenter Server Appliance는 내장된 데이터베이스로 PostgreSQL을 사용합니다. vCenter Server Appliance 6.5는 외부 데이터베이스를 지원하지 않습니다.

vSphere Web Client

사용 중인 vSphere Web Client가 업그레이드하려는 vCenter Server 버전에서 작동되는지 확인합니다. 최상의 성능과 호환성을 위해 vSphere Web Client를 vCenter Server와 동일한 버전으로 업그레이드하는 것이 좋습니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

ESX 및 ESXi 호스트

사용 중인 ESX 또는 ESXi 호스트가 업그레이드하려는 vCenter Server 버전에서 작동되는지 확인합니다. 필요한 경우 업그레이드합니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

VMFS-3 볼륨

기존 VMFS-3 데이터스토어를 계속해서 사용할 수 있지만 VMFS-3 데이터스토어를 생성할 수는 없습니다. VMFS-3 데이터스토어가 있는 경우 VMFS-6로 업그레이드합니다.

가상 시스템

업그레이드 옵션은 현재 버전에 따라 달라집니다. 가상 시스템 및 VMware Tools 업그레이드를 참조하십시오.

VMware Tools

업그레이드 옵션은 현재 버전에 따라 달라집니다. 가상 시스템 및 VMware Tools 업그레이드에서 VMware Tools를 업그레이드하는 정보를 참조하십시오.

Auto Deploy

호환성 및 최상의 성능을 보장하려면 vCenter Server 6.5로 업그레이드할 때 Auto Deploy를 사용하여 ESXi 호스트도 동일한 버전으로 업그레이드합니다.